p{
	font-size: 11pt;
	font-family: Arial;
	font-weight: normal;
	text-align: center;
	color: #8B008B;
	text-decoration: none;
	letter-spacing: 2px;
}

A:LINK    {
	text-decoration: none;
	font-size: 11 pt;
	Color: #f3efb1;
	font-weight: bold;
	font-family: Arial;
}
A:VISITED {
text-decoration: none; 
Color: #f3efb1; 
font-size: 11 pt; 
font-weight: bold;
font-family: Arial;
}
A:HOVER   {
	Color: Red;
	font-size: 11 pt;
	text-decoration: underline;
	letter-spacing: 2px;
	font-weight: bold;
	font-family: Arial;
}

.titolo {
	color : Navy;
	font-family : "Microsoft Sans Serif";
	font-size : 25pt;
	letter-spacing : 2px;
	font-weight: bold;
}

.prova1 {
	background-color : #984706;
	font-family : "Comic Sans MS";
	font-size : 16pt;
	font-weight : bold;
	color : #f3efb1;
}

.avviso {
	font-family: Arial;
	letter-spacing: 2px;
	font-size : 8pt;
	text-align : center;
}

.corpo {
	font-family: Verdana;
	letter-spacing: 2px;
	font-size : 10pt;
	text-align : center;
}